

#ndq-content .ndq-bioList {margin:0; padding:0;}
#ndq-content .ndq-bioList .ndq-bioSingle {
		display:inline-block;
		margin:0 0 4em;
		width:18%;
		vertical-align:top;
	}
#ndq-content .ndq-bioList .ndq-bioSingle>.ndq-bioPreview {
	cursor:pointer;
	position:relative;
	text-align:center;
}
#ndq-content .ndq-bioList .ndq-bioSingle > .ndq-bioPreview .ndq-bioImgHoder {
	-moz-transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
	border:4px solid #dadada;
	/* float:left; */
	margin-bottom:1em
}
#ndq-content .ndq-bioList .ndq-bioSingle > .ndq-bioPreview .ndq-bioImgHoder:hover {
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.75);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.75);
	-o-box-shadow:0 0 10px rgba(0,0,0,0.75);
	box-shadow:0 0 10px rgba(0,0,0,0.75);
	border:4px solid #fff
}
#ndq-content .ndq-bioList .ndq-bioSingle > .ndq-bioPreview .ndq-bioImgHoder.ndq-bioImgRound {
	background:none
}
#ndq-content .ndq-bioImgRound {
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	-khtml-border-radius:50%;
	border-radius:50%;
	background:#f5f5f5;
	display:inline-block;
	padding:4px
}
#ndq-content .ndq-bioImgRound>img {
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	-khtml-border-radius:50%;
	border-radius:50%;
	display:block
}
#ndq-content .ndq-bioList .ndq-bioSingle>.ndq-bioPreview .ndq-bioImgHoder img {
	margin:0 auto;
	width:120px; /* width:176px */
}
#ndq-content .ndq-bioList .ndq-bioSingle>.ndq-bioPreview .ndq-bioDetails {
	text-align:center
}
#ndq-content .ndq-bioList .ndq-bioSingle>.ndq-bioPreview .ndq-bioDetails .ndq-bioName {
	font-weight:bold;
	line-height:1em;
	font-size:16px;
	margin:5px 0;
}
#ndq-content .ndq-bioList .ndq-bioSingle>.ndq-bioPreview .ndq-bioDetails .ndq-bioTitle {
	font-size:12px;
}
#ndq-content .ndq-bioList .ndq-bioSingle .ndq-bioImgRound {
	padding:0
}
#ndq-content .ndq-bioList .ndq-bioSingle.active>.ndq-bioPreview:after, #ndq-content .ndq-bioList .ndq-bioSingle.active>.ndq-bioPreview:before {
	content:"";
	position:absolute;
	border:solid;
	border-width:0 15px 15px;
	left:50%;
	margin-left:-15px
}
#ndq-content .ndq-bioList .ndq-bioSingle.active>.ndq-bioPreview:after {
	border-color:#f5f5f5 transparent;
	bottom:-17px;
	z-index:11
}
#ndq-content .ndq-bioList .ndq-bioSingle.active>.ndq-bioPreview:before {
	border-color:#777 transparent;
	bottom:-16px
}
#ndq-content .ndq-bioList .ndq-bioSingle.active>.ndq-bioPreview .ndq-bioImgHoder {
	opacity:.2
}
#ndq-content .ndq-bioList .ndq-bioSingle.active>.ndq-bioPreview .ndq-bioImgHoder:hover {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
	border:4px solid transparent
}
#ndq-content .ndq-bioList .ndq-bioSingle.active .ndq-bioFull {
	display:block
}
.ndq-bioFull {
	background:#f5f5f5;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
	display:none;
	left:7%;
	/* right:0;*/
	margin:1em 0 0;
	/* min-height:300px; */
	padding:0 1em;
	position:absolute;
	width:50%;
	z-index:10
}
.ndq-bioFull .ndq-bioPreview {
	margin:0 auto;
	max-width:1445px;
	padding:3.125em 0
}
#ndq-content .ndq-bioList .ndq-bioFull>.ndq-bioPreview .ndq-bioImgHoder {
	display:inline-block;
	float:left;
	margin-right:1.5em
}
/* .ndq-bioFull .ndq-bioImgHoder {
	display:none
} */
#ndq-content .ndq-bioList .ndq-bioFull>.ndq-bioPreview .ndq-bioImgHoder img {
	width:150px; border:1px solid #fafafa;
}
#ndq-content .ndq-bioList .ndq-bioFull .ndq-bioDetails {
	text-align:left
}
.ndq-bioFull .ndq-bioDetails .ndq-bioName {
	line-height:1em;
	margin:0
}
.ndq-bioFull .ndq-bioDetails .ndq-bioTitle {
	font-weight:bold;
	margin:0 0 1.5em
}
#ndq-content .ndq-bioList .ndq-bioFull .ndq-bioDetails .ndq-bioName, #ndq-content .ndq-bioList .ndq-bioFull .ndq-bioDetails .ndq-bioTitle {
	display:block
}
.ndq-bioFull .ndq-bioDetails p {
	color:#333
}
.ndq-bioFull .ndqicon-close {
	color:#333;
	cursor:pointer;
	height:22px;
	overflow:hidden;
	position:absolute;
	right:0.3em;
	top:0.3em;
	width:22px
}


@media only screen and (max-width: 959px) {
	.ndq-bioFull {	display:none; left:0; right:0; width:100%;}
	#ndq-content .ndq-bioList .ndq-bioSingle { margin:0 0 1.5em; vertical-align:top; width:100%; }
	#ndq-content .ndq-bioList .ndq-bioSingle > .ndq-bioPreview .ndq-bioImgHoder {	float:none; }
	#ndq-content .ndq-bioList .ndq-bioSingle > .ndq-bioPreview .ndq-bioImgHoder img {width: 176px;}
	#ndq-content .ndq-bioList .ndq-bioFull > .ndq-bioPreview .ndq-bioImgHoder img {	display:none }
	#ndq-content .ndq-bioList .ndq-bioFull > .ndq-bioPreview .ndq-bioName {	display:none }
	.ndq-bioFull .ndq-bioDetails { text-align:center }
}

@media only screen 
and (min-width : 960px) 
and (max-width : 1024px) 
  { .ndq-bioFull {	left:30px;  width:60%;} }